Import a fileAsk AIpost https://api.slopepay.com/v4/files/importImport a file from a URL. The file will be downloaded and optionally attached to an order.Body ParamsurlstringrequiredorderIdstringrequiredThe ID of the order to which the file will be attached.purposestringenumrequiredThe purpose of the file.order_invoiceAllowed:order_invoicenamestringThe name of the file. If not provided, the name of the file will be parsed from the URL path or Content-Disposition header..mimeTypestringThe MIME type of the file. If not provided, the MIME type will be parsed from the URL response header.expectedMd5stringThe expected MD5 hash of the file. If provided, the file will be validated against the expected MD5 hash and not imported if the hash does not match.expectedSizeBytesnumberThe expected number of bytes to be downloaded. If provided, the file will be validated against the expected size and not imported if the size does not match.Response 201The created order.Updated 6 months ago